<div class="container" style="margin-top:100px;width:400px;margin-bottom:100px;">
    <button class="btn btn-dark" style="margin-left: 50px;" routerLink="/login">Login</button>
    <button class="btn btn-secondary" style="margin-left: 100px;" routerLink="/register">Registrarse</button>
</div>
